[API Reference](../README.md) > [RefreshReputationEventResult](../interfaces/RefreshReputationEventResult.md)

# Interface: RefreshReputationEventResult

## Hierarchy

**RefreshReputationEventResult**

## Index

### Properties

* [_organization](RefreshReputationEventResult.md#_organization)
* [_proposalId](RefreshReputationEventResult.md#_proposalId)
* [_reputation](RefreshReputationEventResult.md#_reputation)
* [_voter](RefreshReputationEventResult.md#_voter)

---

## Properties

<a id="_organization"></a>

###  _organization

**● _organization**: *[Address](../#Address)*

*Defined in [wrappers/absoluteVote.ts:190](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L190)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/absoluteVote.ts:186](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L186)*

indexed

___
<a id="_reputation"></a>

###  _reputation

**● _reputation**: *`BigNumber`*

*Defined in [wrappers/absoluteVote.ts:196](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L196)*

___
<a id="_voter"></a>

###  _voter

**● _voter**: *[Address](../#Address)*

*Defined in [wrappers/absoluteVote.ts:194](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L194)*

indexed

___

